body{
    font-family: 'Montserrat'!important;
    height:100vh !important;
}

.container{
    padding: 40px
}

.text,
.title,
.title-equip{
    text-align: center;
}

.img-fluid{
    margin-bottom:40px ;
}

.title-equip{
    font-size: 32px;
    font-weight: 900;
    padding-top: 30px;
    margin-bottom: -10px;
}

.title{
    font-size: 32px;
    font-weight: 900;
    padding-top: 20px;
    margin-bottom: 50px;
}

.text{
    font-size: 18px;
    margin-left: 15%;
    margin-right: 15%; 
    font-weight: 600;
}

.blue{
    background: rgb(92, 120, 135);
    color: white;
    padding-bottom: 40px;
    padding-top: 40px;
    margin-top: 40px;
}
.wrapper{
    display: flex;
    flex-direction: column;
}
.linha{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-top: 30px;
    padding-bottom: 30px;
}
.pessoa{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pessoa a img{
    height: calc(150px + 2vw);
    border-radius: 50%;
    cursor: pointer;
}
.pessoa a p{
    display: block;
    transition-duration: 500ms;
    opacity: 0;
    text-align: center;
    color: white;
    text-decoration: none;
    cursor: pointer;
    
}
.pessoa a:hover p{
    display: block;
    transition-duration: 500ms;
    transform: translateY(-100px);
    opacity: 1;
    text-decoration: none;
}   
.pessoa a img:hover{
    -webkit-filter: brightness(50%);
    -webkit-transition: all 1s ease;
    opacity:1
}   
.pessoa p:hover{
    opacity:1
} 

.card-deck{
    display: flex;
    flex-direction: row;
    margin-left: 10%;
    margin-right: 10%;
}
@media only screen and (max-width: 800px) {
    .img-fluid{
        display: none;
    }
}

@media only screen and (max-width: 900px) {
    .linha {
        flex-direction:column;
    }
    
    .text{
        margin-left: 10%;
        margin-right: 10%; 
    }
    .card-deck{
        flex-direction:column;
        margin-left: 10%;
        margin-right: 10%;
        }
    }
